Skip to Content
0
Former Member
Jun 04, 2008 at 03:21 PM

MDMP or not for 4.6C ?

20 Views

Hi,

My customer must deploy SAP in Russia. After reading the SAP's forum, I must set up the financial Russian Add-on.

My question, I have to install the Russian language and thus the MDMP before installing the add-on or, we could carry on without language ?

Thank's for your reply.

For information, my customer has the ERP 4.6C. He would like to upgrade to ECC6 at the end of 2009 but he would like to start the Russian site at the beginning of 2009.

Best regards,

Gilles DANJOU.